.clearfix,
#sidebar .widget_roots_subpages ul > li > a {
  *zoom: 1;
}
.clearfix:before,
#sidebar .widget_roots_subpages ul > li > a:before,
.clearfix:after,
#sidebar .widget_roots_subpages ul > li > a:after {
  display: table;
  content: "";
}
.clearfix:after,
#sidebar .widget_roots_subpages ul > li > a:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/wp-content/themes/gtnmtg/js/boxsizing.htc);
}
@font-face {
  font-family: 'KarlaRegular';
  src: url('fonts/Karla-Regular-webfont.eot');
  src: url('fonts/Karla-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Karla-Regular-webfont.woff') format('woff'), url('fonts/Karla-Regular-webfont.ttf') format('truetype'), url('fonts/Karla-Regular-webfont.svg#KarlaRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KarlaBold';
  src: url('fonts/Karla-Bold-webfont.eot');
  src: url('fonts/Karla-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Karla-Bold-webfont.woff') format('woff'), url('fonts/Karla-Bold-webfont.ttf') format('truetype'), url('fonts/Karla-Bold-webfont.svg#KarlaBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ==========================================================================
   Base
   ========================================================================== */
iframe {
  max-width: 100%;
}
.btn-small {
  color: #0078e1;
  text-transform: uppercase;
  font-weight: 700;
  padding: 4px 6px;
}
.btn-small i {
  color: #ffa12b;
  margin-left: 3px;
}
.btn-small:hover {
  color: #004f94;
}
.btn-block {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/wp-content/themes/gtnmtg/js/boxsizing.htc);
}
/* ==========================================================================
   Header
   ========================================================================== */
#banner {
  font-family: KarlaRegular, sans-serif;
}
#banner .brand {
  float: left;
  width: 122px;
  height: 74px;
  margin: 20px 0;
  text-indent: -9999px;
  background: url(../img/logo.png?v2) no-repeat;
}
#banner .tagline {
  float: left;
  font-size: 15px;
  margin: 50px 0 0 20px;
  padding-left: 14px;
  border-left: 1px solid #c9ced1;
}
#banner .pull-right {
  margin-top: 20px;
  text-align: right;
}
#banner .contact {
  float: left;
}
#banner #nav-contact ul {
  margin: 0 0 9px;
  padding: 0;
  list-style: none;
  font-size: 15px;
}
#banner #nav-contact li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#banner #nav-contact li a {
  text-transform: uppercase;
  color: #ba1803;
  border-left: 2px solid #8ac8e1;
  margin-left: 10px;
  padding-left: 10px;
}
#banner #nav-contact li a:hover {
  color: #6f0e02;
}
#banner #nav-contact li.tel a {
  color: #0078e1;
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}
#banner #nav-contact li.tel a:hover {
  color: #004f94;
}
#banner .contact b {
  font-weight: 400;
  text-transform: uppercase;
}
#branches-modal {
  text-align: left;
}
#branches-modal .modal-load {
  min-height: 156px;
}
#branches-modal .well {
  margin-bottom: 0;
}
#branches-modal #find-branches label {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 6px;
}
#banner .calc {
  float: right;
  margin: 0 0 0 16px;
}
#banner ul.inline {
  list-style: none;
  margin: 0 0 9px 0;
  padding: 0;
}
#banner ul.inline li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-left: 5px;
}
#banner ul.inline li:first-child {
  border-right: 2px solid #8ac8e1;
  padding-right: 8px;
}
#nav-main-wrap {
  background: #5d6975;
  text-align: center;
  height: 44px;
  position: relative;
  z-index: 200;
}
#nav-main select {
  display: none;
}
#nav-main ul {
  margin: 0 auto;
  display: inline-block;
}
#nav-main li {
  font-size: 15px;
  float: left;
}
#nav-main li:before {
  border-left: 2px solid #fff;
  width: 2px;
  height: 15px;
  display: inline-block;
  float: left;
  margin-top: 14px;
  content: "\0020";
}
#nav-main li:first-child:before {
  display: none;
}
#nav-main li a {
  font-family: KarlaBold, sans-serif;
  display: block;
  padding: 13px 8px;
  color: #fff;
}
#nav-main li:first-child a {
  padding-left: 0;
}
#nav-main li:last-child a {
  padding-right: 0;
}
#nav-main li li:first-child a {
  padding-left: 13px;
}
#nav-main li li:last-child a {
  padding-left: 13px;
}
#nav-main li.active > a,
#nav-main a:hover {
  color: #f2f457;
  background: none;
}
#nav-main ul li:hover {
  position: relative;
}
#nav-main ul ul {
  background: #5d6975;
  display: none;
  list-style: none;
  position: absolute;
  visibility: hidden;
  top: 100%;
  left: 0;
  width: 200px;
  margin: 0;
  padding: 0;
  text-align: left;
}
#nav-main ul ul li {
  float: none;
  background: none;
  padding: 0;
}
#nav-main ul ul li:before {
  display: none;
}
#nav-main ul ul li a {
  font-size: 14px;
  padding: 6px 13px;
  width: 174px;
  /* account for the width of ul#nav-main ul and the padding on the anchor */

  display: inline-block;
  text-transform: none;
  margin-left: 0;
}
#nav-main ul ul ul {
  left: 100%;
  top: 0;
}
#nav-main ul li:hover > ul {
  visibility: visible;
  display: block;
}
#subheader {
  max-height: 390px;
  background: #3b80b6 url(../img/bg-slider.jpg) no-repeat 48.8% 0;
  border-bottom: 4px solid #e2eb55;
}
body.home #subheader {
  border-bottom: none;
}
#subheader h1 {
  font-size: 45px;
  line-height: 45px;
  margin: 0;
  padding: 60px 0;
  color: #fff;
  text-shadow: 1px 0 5px rgba(0, 0, 0, 0.75);
}
#slider-inner {
  padding: 12px 0;
  margin-bottom: 0;
}
#slider {
  background: #fff;
  -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.65);
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.65);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.65);
}
#slider .slide-image {
  padding: 5px;
}
#slider .slide-content {
  position: absolute;
  width: 490px;
  top: 130px;
  left: 55px;
  background: #fff;
  background: rgba(255, 255, 255, 0.75);
  padding: 10px;
}
#slider .slide-content h3 {
  font-size: 26px;
  line-height: 30px;
  color: #0078e1;
  margin-bottom: 15px;
}
#slider .slide-content p {
  font-family: KarlaRegular, sans-serif;
  font-size: 15px;
  line-height: 22px;
}
#slider-pager {
  display: none;
}
#page-nav-wrap {
  background: #3f9ae0 url(../img/bg-page-nav.png) repeat-x;
  border-bottom: 2px solid #3c8bc6;
}
#page-nav {
  padding: 15px 0;
}
#page-nav .span3 {
  position: relative;
  background: url(../img/bg-pagenav-glow.png) no-repeat 50% -15%;
}
#page-nav .span3:after {
  border-right: 1px solid #57b6d6;
  content: "\0020";
  float: right;
  width: 1px;
  height: 190px;
  margin: 0 -10px 0 0;
}
#page-nav .span3:last-child:after {
  display: none;
}
#page-nav .content {
  padding: 0 16px;
  text-align: center;
  color: #fff;
  position: relative;
  float: left;
}
#page-nav h2 {
  color: #e4ed62;
  height: 44px;
  font-size: 20px;
  line-height: 22px;
  text-transform: uppercase;
  margin-bottom: 4px;
}
#page-nav h2 a {
  color: #e4ed62;
}
#page-nav img {
  margin-bottom: 8px;
}
#welcome-wrap {
  background: #e6e6e6;
  text-align: center;
}
#welcome-wrap h1 {
  color: #6c8495;
  font-size: 20px;
  line-height: 20px;
  margin: 0;
  padding: 30px 0;
}
/* ==========================================================================
   Content
   ========================================================================== */
#content {
  margin-top: 25px;
}
blockquote small {
  font-size: 13px;
}
/* ==========================================================================
   Primary Content
   ========================================================================== */
a.more {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
}
/* Home Page */
#primary hr {
  clear: both;
}
#secondary {
  margin-top: 30px;
}
#secondary .threecol > div:nth-child(1) h2,
#secondary .threecol > div:nth-child(1) a {
  color: #71bd44;
}
#secondary .threecol > div:nth-child(2) h2,
#secondary .threecol > div:nth-child(2) a {
  color: #8dd6f7;
}
#secondary .threecol > div:nth-child(3) h2,
#secondary .threecol > div:nth-child(3) a {
  color: #f6abba;
}
#services-tabs a {
  background: #66727e;
  color: #fff;
  border-left: 9px solid #008ae6;
  font-size: 18px;
  line-height: 22px;
  padding: 16px 30px;
  display: block;
  margin-bottom: 5px;
}
#services-tabs li.active a,
#services-tabs a:hover {
  background: #008ae6;
}
#testimonials a i {
  color: #00b6e2;
}
#testimonials a:hover i {
  color: #007895;
}
#testimonials .carousel-control {
  left: 0;
  background: none;
  border: none;
  opacity: 1;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-align: left;
  width: 20px;
  height: 20px;
  font-size: 32px;
  margin-top: -16px;
}
#testimonials .carousel-control.right {
  left: auto;
  right: 0;
  text-align: right;
}
#testimonials blockquote {
  padding: 0 25px;
  margin: 0;
  border-left: none;
}
/* Branches */
.branches-map img {
  max-width: none;
}
.type-branch #nav-main li.active a,
.type-loan_officer #nav-main li.active a {
  color: #fff;
}
.type-branch #nav-main li.active a:hover,
.type-loan_officer #nav-main li.active a:hover {
  color: #f2f457;
}
#find-branches label {
  margin: 0 6px 0 0;
}
#branch-results a {
  color: #56606a;
}
#branch-results a i,
#branch-results i,
#main .entry-details i {
  color: #0078e1;
}
#branch-results .entry-thumbnail-container,
#branch-results .branch-map img {
  border: 1px solid #c4c8d2;
}
#branch-results .entry-thumbnail-container {
  height: 138px;
}
#branch-results .entry-thumbnail {
  display: table;
  width: 100%;
  height: 138px;
}
#branch-results .entry-thumbnail a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#branch-results .entry-thumbnail img {
  width: auto;
  height: auto;
}
#main #branch-results .entry-details {
  background: #e2e9fd;
  border: 1px solid #c4c8d2;
  padding: 18px;
  height: 102px;
}
#main .entry-details ul {
  list-style: none;
  margin: 0;
}
#main .entry-details li {
  margin-top: 6px;
}
#main .entry-details li:first-child {
  margin-top: 0;
}
#main .entry-details i {
  font-size: 18px;
  vertical-align: middle;
  float: left;
  margin-right: 4px;
}
#main .entry-details span {
  overflow: hidden;
}
#branch-results .entry-details .branch-title {
  color: #0078e1;
  font-weight: 700;
}
#branch-results article {
  margin-bottom: 20px;
}
#main .branch-single .row-fluid {
  margin-top: 20px;
}
#main .branch-single .row-fluid:first-child {
  margin-top: 0;
}
#main .branch-single .entry-thumbnail {
  margin-bottom: 20px;
}
#main .branch-single .entry-thumbnail img {
  border: 1px solid #c4c8d2;
  background: #fff;
  height: auto !important;
}
#main .branch-single .entry-content {
  height: auto;
  margin-bottom: 20px;
}
#main .branch-single .entry-details {
  height: 140px;
}
#main .branch-single .form {
  background: #3f9ae0;
  padding: 20px 20px 10px;
}
#main .branch-single .form h3 {
  color: #fff;
  margin: -12px 0 6px;
}
#main .branch-single form {
  background: none;
  border: none;
  padding: 0;
}
#main .branch-single form li {
  position: relative;
}
#main .branch-single form label {
  position: absolute;
  top: 5px;
  left: 5px;
}
#main .branch-single form li.name,
#main .branch-single form li.email,
#main .branch-single form li.tel {
  float: left;
  width: 190px;
  clear: left;
}
#main .branch-single form li.name input,
#main .branch-single form li.email input,
#main .branch-single form li.tel input {
  width: 95%;
}
#main .branch-single form li.message {
  float: left;
  width: 235px;
  margin: -74px 0 0 10px;
  *margin-top: 0;
}
#main .branch-single form li.message textarea {
  height: 92px;
  width: 96%;
}
#main .branch-single form .gform_footer {
  float: left;
  margin: -74px 0 0 10px;
  *margin-top: 0;
}
#main .branch-single form .gform_button {
  width: 92px;
  height: 102px;
  background: #00B6E2;
  border: none;
  color: white;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
}
#main .branch-single .branch-map img {
  border: 1px solid #c4c8d2;
  margin-top: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#main .branch-single .officer-twitter {
  background: #fff;
  padding: 14px;
  margin-top: 20px;
}
#main .branch-single .entry-pics {
  margin: 20px 0 10px;
}
#main .branch-single .entry-pics ul {
  list-style: none;
  margin: -10px;
  padding: 0;
}
#main .branch-single .entry-pics li {
  margin: 0 0 10px 10px;
  float: left;
}
#main .branch-single .entry-pics ul img {
  opacity: 0.8;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#main .branch-single .entry-pics ul a:hover img {
  opacity: 1;
}
.modal-gallery {
  width: auto;
  max-height: none;
}
.modal-gallery .modal-body {
  max-height: none;
}
.modal-gallery .modal-title {
  display: inline-block;
  max-height: 54px;
  overflow: hidden;
}
.modal-gallery .modal-image {
  position: relative;
  margin: auto;
  min-width: 128px;
  min-height: 128px;
  overflow: hidden;
  cursor: pointer;
}
.modal-gallery .modal-image:hover:before,
.modal-gallery .modal-image:hover:after {
  content: '\2039';
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #fff;
  text-align: center;
  background: #222;
  border: 3px solid #fff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  z-index: 1;
}
.modal-gallery .modal-image:hover:after {
  content: '\203A';
  left: auto;
  right: 15px;
}
.modal-single .modal-image:hover:before,
.modal-single .modal-image:hover:after {
  display: none;
}
.modal-gallery.fade .modal-image {
  -webkit-transition: width 0.15s ease, height 0.15s ease;
  -moz-transition: width 0.15s ease, height 0.15s ease;
  -ms-transition: width 0.15s ease, height 0.15s ease;
  -o-transition: width 0.15s ease, height 0.15s ease;
  transition: width 0.15s ease, height 0.15s ease;
}
.modal-gallery .modal-image * {
  position: absolute;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-gallery.fade .modal-image * {
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
.modal-gallery .modal-image *.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
#main #officers .officer {
  margin-bottom: 10px;
}
#main #officers .officer-thumb img {
  border: 1px solid #c4c8d2;
  background: #fff;
  height: auto !important;
}
#main #officers .officer-name {
  background: #fff;
  text-align: center;
  height: 162px;
  position: relative;
  display: table;
  width: 100%;
}
#main #officers .officer-name h3 {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  line-height: 20px;
}
#main #officers .officer-name small {
  display: block;
}
#main #officers .officer-bio {
  background: #fff;
  height: 162px;
}
#main #officers .officer-bio p {
  padding: 14px;
}
#main .twtr-widget {
  font-family: inherit !important;
  font-size: 12px !important;
}
#main .twtr-widget p {
  line-height: 16px !important;
}
#main .twtr-hd,
#main .twtr-ft,
#main .twtr-user {
  display: none;
}
#main .twtr-widget .twtr-tweet {
  border: none;
}
#main .twtr-widget .twtr-tweet-wrap {
  padding: 0;
}
#main .twtr-widget .twtr-tweet-text em {
  text-indent: -9999px;
}
#main .twtr-widget .twtr-tweet-text em a {
  display: none;
}
#main .twtr-widget .twtr-tweet-text em a.twtr-timestamp {
  text-indent: 0;
  display: block;
}
/* Mortgage Calculators */
.calculator {
  background: #dfeaf1;
  padding: 20px 10px 10px;
  margin-bottom: 10px;
  border: none;
}
.calculator h3 {
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
}
.calculator h4 {
  clear: both;
  margin: 10px 0;
}
.calculator .placeholder {
  color: #aaa;
}
.calculator .control-group {
  clear: both;
  margin-bottom: 6px;
}
.calculator .control-label {
  width: 45%;
  text-align: left;
}
#payoffCalculator .control-label {
  width: 60%;
}
.calculator .controls {
  margin-left: 0;
  float: left;
  width: 54%;
}
#payoffCalculator .controls {
  width: 38%;
}
.calculator .controls input,
.calculator .controls select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/wp-content/themes/gtnmtg/js/boxsizing.htc);
  width: 100%;
  height: 28px;
}
.calculator-btn-group button {
  background: #00b6e2;
  color: #ffffff;
  padding: 6px 0;
  font-size: 14px;
  font-weight: 700;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}
.calculator-btn-group button:hover {
  background: #00b6e2;
  color: #ffffff;
}
.calculator-bottom {
  background: #3f9ae0;
  padding: 15px 10px;
  border: none;
  color: #ffffff;
}
.calculator-bottom dl {
  margin: 0;
}
.calculator-bottom dt {
  font-weight: 400;
  clear: both;
  float: left;
  width: 45%;
  padding: 3px 0;
}
#payoffCalculator dt {
  width: 68%;
}
.calculator-bottom dd {
  text-align: right;
  font-weight: 700;
  float: left;
  width: 54%;
  margin-left: 0;
  padding: 3px 0;
}
#payoffCalculator dd {
  width: 30%;
}
.calculator-bottom em {
  color: #fcff00;
}
.table.rates {
  background-color: #e4edf4;
  border-top: 1px solid #018def;
  color: #68727e;
}
.table.rates.home {
  background-color: #e0ebf1;
}
.table.rates thead,
.table.rates th {
  color: #00b7e3;
}
.table.rates.home thead,
.table.rates.home th {
  color: #68727e;
  text-align: center;
}
.table.rates.home td,
.table.rates.home th {
  line-height: 30px;
  text-align: center;
}
.table.rates.home th.active {
  background-color: #639cf3;
  color: #ffffff;
}
.table.rates.home td.active {
  background-color: #639cf3;
  color: #f0ff00;
  border-top: 1px solid #639cf3;
  text-align: center;
}
.branch-search input[type="text"] {
  float: left;
  margin-right: 20px;
  width: 200px;
}
.branch-search button {
  float: left;
}
.branch-search .well {
  min-height: 93px;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */
#sidebar .widget {
  margin-bottom: 18px;
}
#sidebar h3 {
  color: #00b6e2;
  font-size: 20px;
  line-height: 22px;
  background: #dfeaf1;
  text-align: center;
  padding: 8px 0;
  margin-bottom: 12px;
}
#sidebar a {
  color: #00b6e2;
}
#sidebar a:hover {
  color: #007895;
}
#sidebar .gform_widget {
  background: #dfeaf1;
}
#sidebar .gform_widget .widget-inner {
  padding: 14px;
}
#sidebar .gform_widget h3 {
  margin-bottom: 16px;
  background: none;
  padding: 0;
}
#sidebar .gform_wrapper form {
  margin: 0;
}
#sidebar .gform_wrapper .gform_button {
  background: #00b6e2;
  color: #fff;
  text-transform: uppercase;
  border-color: #007895;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  font-size: 15px;
  font-family: KarlaRegular, sans-serif;
  width: auto;
}
#sidebar .gform_wrapper li {
  position: relative;
}
#sidebar .gform_wrapper .gfield_label {
  position: absolute;
  top: 5px;
  left: 5px;
}
#sidebar .gform_wrapper #field_1_8 .gfield_label {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  font-weight: 700;
}
#sidebar .gform_wrapper input,
#sidebar .gform_wrapper textarea {
  width: 96%;
}
#sidebar .gform_wrapper .gfield_radio input {
  width: auto;
  margin-right: 5px;
}
#sidebar .gform_wrapper .gfield_radio label {
  display: inline-block;
}
#sidebar .widget_roots_recent_posts li {
  clear: both;
  margin-bottom: 12px;
}
#sidebar .widget_roots_recent_posts li img {
  float: left;
  margin: 0 12px 12px 0;
}
#sidebar .widget_roots_recent_posts li h4 {
  font-size: 16px;
}
#sidebar .widget_roots_subpages {
  background: #dfeaf1;
}
#sidebar .widget_roots_subpages .widget-inner {
  padding: 14px;
}
#sidebar .widget_roots_subpages h3 {
  margin-bottom: 16px;
  background: none;
  padding: 0;
}
#sidebar .widget_roots_subpages ul {
  margin-top: 10px;
  padding: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
#sidebar .widget_roots_subpages ul > li > a {
  margin: 0 0 -1px;
  font-size: 14px;
  padding: 9px 14px;
  border: 1px solid #e5e5e5;
}
#sidebar .widget_roots_subpages ul .icon-chevron-right {
  float: right;
  margin-right: -6px;
  opacity: .25;
}
#sidebar .widget_roots_subpages ul > li > a:hover {
  background-color: #f5f5f5;
}
#sidebar .widget_roots_subpages ul a:hover .icon-chevron-right {
  opacity: .5;
}
#sidebar .widget_roots_subpages ul .active .icon-chevron-right {
  opacity: .75;
}
#sidebar .widget_roots_subpages ul ul {
  display: none;
}
#sidebar .widget_roots_subpages ul .active a,
#sidebar .widget_roots_subpages ul .active a:hover {
  background: #0078e1;
  color: #fff;
}
/* ==========================================================================
   Posts
   ========================================================================== */
body.blog #main .hentry,
body.archive #main .hentry {
  margin-bottom: 30px;
}
.hentry header h2 {
  margin-bottom: 4px;
}
body.single #main .entry-content {
  margin-bottom: 40px;
}
#respond textarea {
  height: 120px;
}
/* ==========================================================================
   Footer
   ========================================================================== */
#footer-top-wrap {
  margin-top: 55px;
}
#content-info-wrap {
  background: #677a8c url(../img/bg-footer.jpg) repeat-x;
}
#content-info {
  color: #edf1f5;
  padding: 35px 0;
}
#content-info h3,
#content-info a {
  color: #fff;
}
#content-info a:hover {
  color: #e4ed62;
}
#content-info a.btn {
  color: #0078e1;
}
#content-info a.btn:hover {
  color: #004f94;
}
#content-info .end {
  text-align: center;
}
#content-info .end li {
  margin-bottom: 12px;
}
#content-info .end b {
  display: block;
  margin-top: 6px;
}
#content-info .end img {
  max-width: 80px;
}
#content-info .widget {
  margin-bottom: 20px;
}
#content-info .widget h3 {
  line-height: 22px;
  margin-bottom: 8px;
}
#content-info .widget_nav_menu ul {
  list-style: none;
  margin: 0;
}
#content-info .widget_nav_menu ul ul {
  display: none;
}
#content-info .widget_nav_menu a {
  display: block;
}
/* ==========================================================================
   Gravity Forms
   ========================================================================== */
.gform_wrapper ul {
  list-style: none;
  margin: 0;
}
.gform_wrapper .validation_message {
  display: none;
}
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignleft {
  float: left;
  margin: 0 16px 16px 0;
}
.alignright {
  float: right;
  margin: 0 0 16px 16px;
}
figure.alignnone {
  margin-left: 0;
  margin-right: 0;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 979px) {
  #banner .tagline {
    display: none;
  }
  #nav-main li {
    font-size: 13px;
  }
  #nav-main ul ul {
    left: -8px;
  }
  #nav-main ul ul li a {
    font-size: 13px;
  }
  #nav-main li.menu-home {
    display: none;
  }
  #nav-main li:before {
    display: none;
  }
  #nav-main li a {
    padding: 13px 5px;
  }
  #slider .slide-content {
    width: 375px;
    top: 65px;
  }
  #page-nav .content {
    padding: 0;
  }
  #page-nav p {
    font-size: 12px;
  }
  #page-nav .span3:after {
    display: none;
  }
  #main #branch-results .entry-details {
    padding: 9px;
    height: 86px;
  }
  #branch-results .branch-fax {
    display: none;
  }
  #branch-results img {
    max-height: 106px;
  }
  #main .branch-single .entry-content {
    height: auto;
  }
  #main .branch-single form li.message {
    width: 193px;
  }
  #main .branch-single form .gform_footer {
    margin: 0;
    width: 100%;
  }
  #main .branch-single form .gform_button {
    width: auto;
    height: auto;
    padding: 12px 18px;
  }
  #main #officers .officer-name,
  #main #officers .officer-bio {
    height: 120px;
    overflow: hidden;
  }
  #main #officers .officer-bio p {
    height: 75px;
    overflow: hidden;
  }
  #content-info ul.pull-right {
    width: 115px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #content-info .widget {
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  #banner {
    padding: 0 20px;
  }
  #banner .calc span {
    display: none !important;
  }
  #nav-main-wrap {
    height: auto;
  }
  #nav-main select {
    display: inline-block;
    margin: 8px 0;
  }
  #nav-main ul {
    display: none;
  }
  body.home #subheader {
    padding: 0 10px;
  }
  #slider .slide-content p {
    display: none;
  }
  #subheader h1 {
    font-size: 35px;
    line-height: 35px;
    padding: 40px 20px;
  }
  #page-nav {
    padding: 15px 0 5px;
  }
  #page-nav .row > div {
    width: 100%;
    margin-top: 14px;
    border-top: 1px solid #57b6d6;
    padding-top: 10px;
  }
  #page-nav .row > div:first-child {
    margin-top: 0;
    border-top: none;
    padding-top: 0;
  }
  #page-nav .span3 {
    background-position: 50% 50%;
  }
  #page-nav .content {
    padding: 0 20px;
    float: none;
  }
  #page-nav h2 {
    height: auto;
  }
  #page-nav img {
    max-width: 60px;
  }
  #content {
    padding: 0 20px;
  }
  #find-branches label,
  #find-branches input {
    margin-bottom: 6px;
  }
  #branch-results img {
    display: none;
  }
  #branch-results .entry-details {
    padding: 18px;
    height: auto;
  }
  #main .branch-single .entry-details {
    height: auto;
  }
  #main .branch-single .entry-content {
    margin-top: 20px;
  }
  #main #officers .row-fluid {
    background: #fff;
  }
  #main #officers .officer-thumb {
    text-align: center;
    margin-top: 14px;
  }
  #main #officers .officer-name {
    height: auto;
    margin-top: 20px;
  }
  #main #officers .officer-bio {
    height: auto;
    overflow: visible;
  }
  #main #officers .officer-bio p {
    height: auto;
    overflow: visible;
  }
  #content-info {
    padding: 35px 20px;
  }
}
@media (max-width: 700px) {
  #banner {
    padding: 0;
  }
  #banner .brand {
    margin: 20px auto 0;
    float: none;
    display: block;
  }
  #banner .pull-right {
    float: none;
    width: auto;
    text-align: center;
  }
  #banner .contact {
    float: none;
  }
  #banner .calc {
    float: none;
    display: block;
  }
  #banner .calc img {
    display: none;
  }
  #banner .calc span {
    display: block !important;
    margin-bottom: 12px;
  }
  body.home #subheader {
    display: none;
  }
  #subheader {
    background-position: 0 0;
  }
  #banner #nav-contact {
    font-size: 14px;
  }
  #banner #nav-contact li a {
    margin-left: 3px;
    padding-left: 5px;
    border-left: none;
  }
  #branch-results .span2 {
    display: none;
  }
  #branch-results .span4 {
    width: 100%;
  }
  #branch-results .entry-details {
    height: auto;
  }
  #main .branch-single form li.name,
  #main .branch-single form li.email,
  #main .branch-single form li.tel,
  #main .branch-single form li.message {
    float: none;
  }
  #main .branch-single form li.message {
    margin: 0;
  }
  .alignleft,
  .alignright {
    float: none;
    display: block;
  }
}
@media (max-width: 480px) {
  #banner ul.inline li {
    padding: 0;
  }
  #banner ul.inline li:first-child {
    border: none;
    padding: 0;
  }
}